CC := gcc
CFLAGS := -Wall
LINKER_FLAGS = `sdl2-config --cflags --libs` -lxmp -lSDL2_image

test:
	make clean
	make build

build:
	$(CC) $(CFLAGS) -o presentator presentator.c $(LINKER_FLAGS)

run:
	./presentator

clean:
	-rm presentator
